void RegisterStoryline(int n)
{
	ref storyline; makeref(storyline, Storylines);
	storyline.default = n;
	aref sl; makearef(sl, storyline.list);
	string sn = "sl" + (n + 1);
	sl.(sn).id = "NewHorizons";
	sl.(sn).index = n;
	sl.(sn).dir = "standard\";

	sl.(sn).start.location = "Tutorial_Deck";
	sl.(sn).start.port = "Oxbay_port";
	sl.(sn).start.model = "Blaze";
	sl.(sn).start.name = "";
	sl.(sn).start.lastname = "";
	sl.(sn).start.Flags.Pirate = 15;
	sl.(sn).start.Flags.Personal = 14;
	sl.(sn).start.ship = "LuggerVML";
	sl.(sn).start.shipname = " ";
	sl.(sn).start.date.hour = 10;
	sl.(sn).start.date.min = 24;
	sl.(sn).start.date.sec = 42;
	sl.(sn).start.date.day = 16;
	sl.(sn).start.date.month = 4;
	sl.(sn).start.date.year = 1750; // was 1690
	sl.(sn).start.date.lock = true;

	switch (LanguageGetLanguage())
	{
		case "Polish":
			sl.(sn).title = "Nowe horyzonty";
			sl.(sn).description = "Jako odwany korsarz musisz walczy ze zdradliwymi gubernatorami i niezwykle wrednym kapitanem piratw. Moesz w to wierzy jeli tego pragniesz; moesz okamywa siebie e wielko statku i ilo dzia jest najwaniejsza. Na pewno walczysz o bogactwo i saw. Lecz wszystko sprowadza si do znalezienia odpowiedzi na jedyne prawdziwe pytanie: czy Danielle wrci do Ciebie?";
		break;
		// default:
			sl.(sn).title = " ";
			sl.(sn).description = "   ' 2'.            .         -    ,    .   , ,  ,      .     :     ,     ,    -    !";

	}
	AddStorylineVar(n, "ISLA_DE_MUERTE", "1");		// PB: Curse in effect and can visit Isla de Muerte
	AddStorylineVar(n, "START_MIN_LEVEL", "1");		// PB: Start storyline at rank 1
}
